Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 20:25:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation muhammad afash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad afash Bot:  Hi Muhammad Afash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9503589950 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561880856            12:11 AM, 22st Sep                     muhammad afash                    Ok           12:11 AM, 22st Sep                     muhammad afash                    Hello           12:13 AM, 22st Sep                   Sohaib                   Hi Muhammad  , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:13 AM, 22st Sep                     muhammad afash                    Please cancel this order. By mistake I paid. I have purchased the same item           12:13 AM, 22st Sep                     muhammad afash                    Hi           12:13 AM, 22st Sep                     muhammad afash                    Already deducted AED 141 from my account           12:14 AM, 22st Sep                     muhammad afash                    Hello           12:15 AM, 22st Sep                     muhammad afash                    Hello r u there ????           12:15 AM, 22st Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:15 AM, 22st Sep                     muhammad afash                    Ok           12:16 AM, 22st Sep                     muhammad afash                    Order no9503589950           12:18 AM, 22st Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that your order is under confirmation process Kindly allow us some more time so we can be able to fix that for you optimally Kindly note it will take a few hours to finish that As well we will notify you when this process has been done successfully           12:19 AM, 22st Sep                     muhammad afash                    I want to cancel this order           12:19 AM, 22st Sep                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:19 AM, 22st Sep                     muhammad afash                    And pls refund           12:19 AM, 22st Sep                     muhammad afash                    What r u writing man           12:20 AM, 22st Sep                     muhammad afash                    Helloooooooo           12:20 AM, 22st Sep                   Sohaib                   We would request you to allow us  a few hours while finish the cancellation process successfully           12:21 AM, 22st Sep                     muhammad afash                    Ok           12:22 AM, 22st Sep                     muhammad afash                    So I can leave from this chat ?           12:22 AM, 22st Sep                   Sohaib                   Is there anything else I can help you with?           12:22 AM, 22st Sep                     muhammad afash                    It's ok           12:23 AM, 22st Sep                     muhammad afash                    After cancellation the money I paid from my account I will get it right ?           12:23 AM, 22st Sep                   Sohaib                   We will inform you via registered email very soon           12:23 AM, 22st Sep                   Sohaib                   Yes that true           12:23 AM, 22st Sep                   Sohaib                   Is there anything else I can help you with?           12:24 AM, 22st Sep                     muhammad afash                    It's ok dear           12:24 AM, 22st Sep                     muhammad afash                    Thanks           12:24 AM, 22st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 AM, 22st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3131014